docs

# SizedTelegramMedia

interface SizedTelegramMedia : TelegramMedia
Content copied to clipboard

## Properties

file
Link copied to clipboard
abstract val file : InputFile
Content copied to clipboard
height
Link copied to clipboard
abstract val height : Int ?
Content copied to clipboard
media
Link copied to clipboard
abstract val media : String
Content copied to clipboard
type
Link copied to clipboard
abstract val type : String
Content copied to clipboard
width
Link copied to clipboard
abstract val width : Int ?
Content copied to clipboard

## Inheritors

TelegramMediaAnimation
Link copied to clipboard
TelegramMediaVideo
Link copied to clipboard